[Setup]
left=1558
top=656
width=1907
height=1306
MaximizedState=0
MenuEditMode=0
DisableGridlines=0
vsplit=508
LastDir=K:\Computer\Programs\LemonadeDeluxe
ToolbarSize=1
[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0
[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0
[MRU List]
MRU1=K:\Computer\Programs\LemonadeDeluxe\Lemonade Trainer.exe
MRU2=G:\Computer\Programs\LemonadeDeluxe\Lemonade Trainer.exe
MRU3=Z:\data\Downloads\CCleaner.exe
MRU4=Z:\data\Applications\Windows\WinToolkit_1.4.37.20\WinToolkit.exe
MRU5=D:\bootmgr.efi
MRU6=D:\setup.exe
MRU7=Z:\data\Applications\Windows\WinToolkit_1.4.37.20\wimgapi.dll
MRU8=Z:\root\Documents\testwinapilib\opk\wimgapi.dll
